using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            reports.LoadContentFile("~/Tree.xml");
        
        }
    }

    protected void ShowCheckedNodes(object sender, System.EventArgs e)
    {
        string message = string.Empty;
        foreach (RadTreeNode node in reports.CheckedNodes)
        {
            message += node.FullPath + "<br/>";
            Label1.Text += node.FullPath + "<br/>";
        }

        
    } 
}
